package com.diaoyun.zion.master.enums;

/**
 * 性别枚举
 */
public enum SexEnum {
    UNKNOW(0,"未知"),
    MAN(1,"男"),
    WOMAN(2,"女")
    ;

    //成员变量（常量）
    private final int code;
    private final String desc;

    //构造方法
    SexEnum(int code, String desc){
        this.code = code;
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
